Search found 6 matches

Go to advanced search

by star0815
Tue Aug 14, 2018 4:01 pm
Forum: Development Chats
Topic: Attach to delete event (Calendar)
Replies: 0
Views: 1979

Attach to delete event (Calendar)

Hi, I have some issues when attaching to the "delete" event in Calendar module. Attaching to "store" or "submit" events works fine. public static function initListeners() { $c = new \GO\Calendar\Controller\EventController(); $c->addListener('submit', 'GO\Myhooks\MyhooksModule', 'submit'); $c->addLis...
by star0815
Fri Jun 22, 2018 3:15 pm
Forum: Installation
Topic: [solved] Upgrade old installation from 6.2 to 6.3
Replies: 11
Views: 3893

Re: Upgrade old installation from 6.2 to 6.3

Your given upgrade procedure works well.

Many thanks and best regards!
by star0815
Thu Jun 14, 2018 11:12 am
Forum: Installation
Topic: [solved] Upgrade old installation from 6.2 to 6.3
Replies: 11
Views: 3893

Re: Upgrade old installation from 6.2 to 6.3

Thanks a lot, I will try to upgrade when versions are available and report.

Best regards.
by star0815
Mon Jun 11, 2018 3:14 pm
Forum: Installation
Topic: [solved] Upgrade old installation from 6.2 to 6.3
Replies: 11
Views: 3893

Re: Upgrade old installation from 6.2 to 6.3

Sure, I will send it over.

I also will vacuum some parts of the database, verify it is working and see if same upgrade errors will occur. It looks like schema relevant, not data.

Thanks a lot!
by star0815
Fri Jun 08, 2018 7:12 am
Forum: Installation
Topic: [solved] Upgrade old installation from 6.2 to 6.3
Replies: 11
Views: 3893

Re: Upgrade old installation from 6.2 to 6.3

Yes, I have done this multiple times and applied some more manual fixes to database. Maybe some older upgrade didn't succeed and left an old schema behind. Currently I'm stuck in this Exception, it is file related: Exception: Module not found for go\modules\core\customfields\model\FieldSet in /var/w...
by star0815
Thu Jun 07, 2018 11:09 am
Forum: Installation
Topic: [solved] Upgrade old installation from 6.2 to 6.3
Replies: 11
Views: 3893

[solved] Upgrade old installation from 6.2 to 6.3

Hi, have upgraded my GO installation to latest 6.2.95 and now want to upgrade further to 6.3.12 (php7.0). During /install/upgrade.php I get some errors: ALTER TABLE `core_customfields_field` ADD `options` TEXT NULL DEFAULT NULL AFTER `suffix`; SQLSTATE[42S22]: Column not found: 1054 Unknown column '...

cron